#ezblog-body .blog-read .blog-title {
	font-size: 1.5em;
	padding-top: 8px;
}
#ezblog-body .blog-text li {
line-height:1.5em;
}
div.blog-meta-bottom.fsm.mtl {
	display: none;
}
#ezblog-body .blog-post {
	padding: 10px 0;
}
#ezblog-body .blog-post .blog-title a {
	color: #507e8d;
	color: rgb(88, 88, 89);
}
#eblog-wrapper div.blog-text.clearfix.prel {
	clear: none;
}
#eblog-wrapper div.blog-text.clearfix::after {
	clear: none;
}
.blog-content .mod-post-more {
	margin-bottom: 20px;
}
.blog-content .mod-post-more a {
	color: #f35321;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
}
#ezblog-posts {
	margin-top: 10px;
}
#ezblog-posts .blog-image {
	border: none;
	margin: 0px;
	border-radius: 15px;
	margin-right: 1%;
	width: 32%;
	display: block;
	padding: 0px;
}
#ezblog-posts .blog-image img {
	
	max-width: 100%;
}
div.blog-taglist-h.clearfix.black-tag {
	clear: both !important;
}
#eblog-wrapper .blog-taglist-h {
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	padding: 12px 0px;
}
#ezblog-body .blog-post + .blog-post {
	border: none;
}
#eblog-wrapper .blog-taglist-h a {
	margin-right: 0px;
	text-decoration: none;
}
#eblog-wrapper .blog-taglist-h.black-tag a span {
	background: none;
	color: rgb(129, 129, 129);
	font-style: italic;
	font-size: 13px;
}
#eblog-wrapper .blog-taglist-h span.tag-head {
	font-weight: bold;
	font-size: 13px;
}
#eblog-dialog .mbl, #eblog-wrapper .mbl {
	display: none;
}
.blog-image-container {
	margin-bottom: 10px;
}
.blog-read {
	width: 90%;
}

@media(max-width:768px) {
#ezblog-body .blog-post-text {
}
.blog-read {
	width: auto;
}
div.blog-post-in {
}
#ezblog-posts .blog-image img {
	border-radius: 5px;
	margin-right: 0;
}
}

@media(max-width:720px) {
#eblog-wrapper .in-block, #eblog-wrapper .float-r, #eblog-wrapper .float-l {
	float: left !important;
}
}

@media(max-width:570px) {
	div.blog-content .blog-text {
		font-size:14px;
	}
	#ezblog-body .blog-title  {
		margin-right:0px;
		margin-top:10px;
	}
	#ezblog-posts .blog-image {
		width:100%;
		/*text-align:center;*/
	}
	#ezblog-body .blog-post-text  {
		width:100% !important;
			/*text-align:center;*/	
	}
}
